# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = python-sphinx_contributors-doc
pkgbase = python-sphinx_contributors
xdata = pkgtype=split
pkgver = 0.3.0-1
pkgdesc = Documentation for sphinx contributors
url = https://sphinx-contributors.readthedocs.io
builddate = 1774099124
packager = Unknown Packager
size = 927619
arch = any
license = BSD
makedepend = python-flit-core
makedepend = python-build
makedepend = python-installer
makedepend = python-sphinx-furo
checkdepend = python-pytest
